{% extends "index.html" %}


{% block title %}<a  href="/user"><span class="uk-margin-small-right" uk-icon="icon: user"></span></a>{% endblock %}
{% block menu %}
                            <li><a onclick='load_url("content","user/projects");'><span class="uk-margin-small-right" uk-icon="icon: folder"></span>Projects</a></li>
                            <li><a onclick='load_url("content","user/messages");'><span class="uk-margin-small-right" uk-icon="icon: mail"></span>Messages</a></li>
                            <li><a onclick='load_url("content","user/parameters");'><span class="uk-margin-small-right" uk-icon="icon: settings"></span>parameters</a></li>
{% endblock %}

{% block scripts %}



<script>

load_url("content","user/projects");

</script>
{% endblock %}
